<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>refine, spectrum synthesis</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>refine, spectrum synthesis</h1>
<h2>Syntax</h2>
<p>The parameter can have the values <span class="v">yes</span> or <span class="v">no</span>.</p>
<h2>Notes</h2>
<ol>
<li>No error message is generated when an uninterpretable value is entered for this parameter.</li>
<li>If no value is set, the default value is <span class="v">no</span>.</li>
</ol>
<h2>Description</h2>
<p>When X! TANDEM scores a model peptide sequence with a spectrum, it can take into account
the probablity that a particular bond will break preferentially, relative to other bonds.</p>
<ol>
<li><span class="v">yes</span> - When this value is found, bonds N-terminal to proline residues and
bonds C-terminal to aspartic acid, glutamic acid, valine, leucine, isoleucine, glutamine and asparagine
are favoured. This process effectively predicts a &quot;synthetic&quot; spectrum and rewards
ions that agree with the predicted spectrum.</li>
<li><span class="v">no</span> - When this value is found, all bonds are considered to be equivalent.</li>
</ol>
<hr align="left" width="200">
<span class="also">see also: <a href="refine.html">refine</a>

</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
